/*background-color: rgba(0, 0, 0, 0.65);*/

*,
*:before,
*:after {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html {
    font-size: 100%;
}

.menu_main {
    background-size: 100% 100%;
}

/* Content wrapper */

.wrapper {
    /*width: 94%;*/
    /*max-width: 75%;*/
    margin: 0 auto;
}

.wrapper-small {
    max-width: 728px;
}

.wrapper-flush {
    width: 100%;
}

.nav.is-fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 99;
    background-color: transparent;
}

.nav-container {
    position: fixed;
    top: 62px;
    left: 0;
    z-index: 9999;
    overflow-y: auto;
    visibility: hidden;
    width: 300px;
    max-width: 70%;
    height: 100%;
    min-height: 100%;
    margin: 0;
    padding: 0;
    -webkit-transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
    transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
    /*background-color: #c0c0c0;*/
    -webkit-overflow-scrolling: touch;
}

.nav-container.is-visible {
    visibility: visible;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}

.nav-toggle {
    line-height: 1;
    display: inline-block;
    padding: 1.25rem 1rem;
    border: 0;
    background-color: #ffffff;
    float: left;
    width: 60px;
    /*position: fixed;*/
    z-index: 99;
}

.nav-toggle .icon-menu {
    position: relative;
    display: inline-block;
    width: 28px;
    height: 20px;
    vertical-align: middle;
    fill: none;
}

.icon-menu .line {
    position: absolute;
    left: 0;
    display: block;
    width: 100%;
    height: 4px;
    -webkit-transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1.000);
    transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1.000);
    -webkit-transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1.000);
    transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1.000);
    background-color: #797979;
}

.icon-menu .line-1 {
    top: 0;
}

.is-active .icon-menu .line-1 {
    -webkit-transform: translateY(8px) translateX(0) rotate(45deg);
    -ms-transform: translateY(8px) translateX(0) rotate(45deg);
    transform: translateY(8px) translateX(0) rotate(45deg);
}

.icon-menu .line-2 {
    top: 50%;
    margin-top: -2px;
}

.is-active .icon-menu .line-2 {
    opacity: 0;
}

.icon-menu .line-3 {
    bottom: 0;
}

.is-active .icon-menu .line-3 {
    -webkit-transform: translateY(-8px) translateX(0) rotate(-45deg);
    -ms-transform: translateY(-8px) translateX(0) rotate(-45deg);
    transform: translateY(-8px) translateX(0) rotate(-45deg);
}

.menu {
    list-style: none;
    margin: 0;
    padding: 0;
}

.nav-menu {
    background-color: #e1e1e1; /* 1 */
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; /* 2 */
}

.nav-menu .menu-item {
    border-top: 1px solid #ffffff;
}

.nav-menu > .menu-item.is-active {
    background: transparent;
}

.nav-menu > .menu-item:hover {
    background: transparent;
}

.nav-menu > .menu-item.is-active.has-dropdown:after,
.nav-menu > .menu-item:hover.has-dropdown:after {
    color: #5c5c5c;
}

.nav-menu > .menu-item.is-active a,
.nav-menu > .menu-item:hover a {
    color: #5c5c5c;
}

.nav-dropdown > .menu-item {
    padding-left: 0px;
}

.nav-dropdown > .menu-item:hover {
    opacity: 0.85;
}

.nav-menu .menu-link {
    color: #5c5c5c;
    font-size: 14px;
    display: block; /* 1 */
    text-decoration: none;
    padding: 8px 15px;

}

.has-dropdown {
    position: relative;
    cursor: pointer;
}

.has-dropdown > .menu-link {
    display: inline-block;
}

.has-dropdown:after {
    padding-top: 0px;
    font-size: 24px;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    content: "+";
    color: #5c5c5c;
    line-height: 37px;
    width: 37px;
    height: 37px;
    text-align: center;
}

.has-dropdown.is-active:after {
    content: "\2013"; /* 1 */
}

.nav-dropdown {
    display: none;
    background-color: #d0cccc;
}

.has-dropdown.is-active > .nav-dropdown {
    display: block; /* 1 */
}

.nav-dropdown .nav-dropdown {
    background-color: #aaa;
}

.nav-dropdown .menu-item {
    border-color: #ffffff;
}

.nav-dropdown .nav-dropdown .menu-item {
    background-color: #d0cccc !important;
}

.logo_mobile {
    text-align: center;
}

.logo_mobile img {
    max-width: 70%;
    max-height: 60px;
}

.nav-menu > .menu-item > .menu-link {
    padding: 8px 15px;
}

/*=================================================== menu_desktop =====================================================*/

@media (min-width: 992px) {
    .menu_main{
        float: right;
        margin: 34px 0px;
    }
    .nav {
        background-color: rgba(0, 0, 0, 0.65);
    }

    .nav.is-fixed,
    .nav,
    .nav-container,
    .nav-container.is-visible {
        position: static;
        top: auto;
        left: auto;
        z-index: auto;
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
    }

    .nav-container,
    .nav-container.is-visible {
        visibility: visible;
        height: auto;
        min-height: 0;
        overflow-y: visible;
        width: 100%;
        max-width: 100%;
    }

    .nav-toggle {
        display: none;
    }

    .nav-menu > .menu-item:hover,
    .nav-menu > .menu-item.is-active {
        background: transparent;
    }

    .nav-menu .menu-item {
        -webkit-transition: background-color 0.15s ease-in-out, color 0.15s ease-in-out;
        transition: background-color 0.15s ease-in-out, color 0.15s ease-in-out;
    }

    .has-dropdown:after {
        content: "" !important;
    }

    .nav-menu > .menu-item:hover.has-dropdown:after {
        border-color: transparent transparent transparent transparent !important;
    }

    .menu-item:hover.has-dropdown:after {
        border-color: #ed3237 transparent transparent transparent !important;

    }

    .nav-menu > .has-dropdown:after {
        position: absolute;
        top: 50%;
        /*right: 0.3rem;*/
        width: 0;
        height: 0;
        margin-top: -2px;
        margin-left: -4px;
        content: "";
        border-width: 5px 5px 0 5px;
        border-style: solid;
        border-color: transparent transparent transparent transparent;
    }

    .has-dropdown > .menu-link {
        padding-right: 2rem;
    }

    .nav-dropdown {
        text-align: left;
        left: 0px;
        display: block;
        opacity: 0;
        position: absolute;
        top: 100%;
        width: 160px;
        margin: 0;
        padding-top: 0px;
        padding-bottom: 0px;
        background-color: #737b35;
        border-radius: 0px;
        box-shadow: 0 0 4px hsla(0, 0%, 0%, 0.15);
        visibility: hidden;
        -webkit-transition: visibility 0s linear 0.25s, opacity 0.25s linear;
        transition: visibility 0s linear 0.25s, opacity 0.25s linear;
        border: 0px solid #eaeaea;
    }

    .has-dropdown:hover > .nav-dropdown {
        visibility: visible;
        opacity: 1;
        -webkit-transition-delay: 0s;
        transition-delay: 0s;
    }

    .nav-dropdown .menu-item {
        border: 0;
        margin-top: 0px;
    }

    .nav-dropdown .menu-item:last-child {
        border: 0;
        border-bottom: none;
    }

    .nav-dropdown .menu-item:hover,
    .nav-dropdown .nav-dropdown .menu-item:hover {
        background-color: #e1e1e1;
    }

    .nav-dropdown .menu-item:hover .menu-link,
    .nav-dropdown .menu-item:hover .menu-link {
        color: #ffffff;
    }

    .nav-dropdown .nav-dropdown .menu-item {
        background-color: transparent !important;
    }

    .nav-dropdown .nav-dropdown .menu-item {
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .nav-dropdown .nav-dropdown {
        background-color: rgba(255, 255, 255, 0.7);
    }

    .nav-dropdown .nav-dropdown {
        z-index: 998;
        top: -1px;
        margin-left: 2px;
        left: 100%;
    }

    .content {
        margin-top: 0;
    }

    .nav-menu > .menu-item > .menu-link {
        display: block;
        line-height: 20px;
        padding: 5px 25px 5px 25px;
        font-size: 15px;
        text-transform: uppercase;
        font-weight: 500;
        color: #22340b;
        -webkit-transition: all 0.15s linear;
        -moz-transition: all 0.15s linear;
        -o-transition: all 0.15s linear;
        transition: all 0.15s linear;
        float: left;
        position: relative;
    }

    .nav-menu > .menu-item.active
    .nav-menu > .menu-item:hover {
        background: #ed3237;
    }

    .nav-menu > .menu-item {
        position: relative;
        float: left;
        display: inline-flex;
        padding: 0px 0px 0px 0px;
        border-top: 0px;
    }

    .nav-menu,
    .nav {
        background: none;
    }

    .nav-menu > .menu-item.is-active > .menu-link,
    .nav-menu > .menu-item:hover > .menu-link {
        color: #939b50;
    }

    .nav-menu > .menu-item > a:hover {
        color: #939b50;;
    }

    .nav-dropdown > .menu-item {
        padding: 0;
    }

    .nav-dropdown > .menu-item:hover {
        opacity: 1;
    }

    .nav-menu .menu-link {
        padding: 8px 15px 8px 15px;;
    }

    .nav-dropdown>.menu-item>.menu-link {
        color: #ffffff !important;
        font-size: 12px;
        text-transform: uppercase;
        display: block;
        padding: 8px 5px 7px 5px;
        transition: all 0.5s;
        position: relative;
        border-top: 1px solid #ffffff;
    }

    .nav-dropdown>.menu-item>.menu-link:before {
        content: "|";
        float: left;
        display: inline-block;
        margin-top: -1px;
        color: transparent;
        transition: all 0.5s;
        margin-right: 3px;
    }

    .nav-dropdown>.menu-item:hover>.menu-link:before {
        color: #22340b;
    }

    .nav-dropdown>.menu-item:hover>.menu-link {
        color: #22340b !important;
        padding-left: 10px;
        transition: all 0.5s;
    }
}